Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Upgrading CCME

Hello,

I have a 3825 running IOS 12.4(25)T5 and CCME4.1(0)

"flash:c3825-spservicesk9-mz.124-15.T5.bin"

Now I want to install some IPhone 7965G + 7916.

So, I must upgrade to at least CCME 4.3.

I checked the possible version, and the last is IOS 12.4(24)T + CCME 7.1

Is it a good idea to install this latest version ?

What should I do to upgrade ?

For xhat I think :

First, upgrade IOS :

. download c3825-spservicesk9-mz.124-24.T1.bin

. copy to flash

. change the boot system

. reload. Can I do that. If so, that run with the old ccme ... ?

- after IOS upgrade to ccme 7.1

The only doc i find about that is http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeinstl.html

But what should I do ?

I find a file named cme-124-24T.zip. It contains lot of file.

The doc say to simpy download the sbn file to the flash... is it enough ? How the router know the version of ccme to load ? no command like "boot system ..."

Thx

2 REPLIES
Bronze

Re: Upgrading CCME

Hi friend, to upgrade your CUCME version, you nedd to upgrade the IOS version and the firmware version of the IP Phones (If the file is a tar file, use the archive tar command to extract the files to flash memory).

When the firmware files are in the flash, to upgrade the firmware files of the IP Phones use the comnands:

1. enable

2. configure terminal

3. tftp-server flash: file-name

4. telephony-service

5. load phone-type firmware-file

6. create cnf

7. end

The CUCME is a call-processing application in Cisco IOS software, so you can verify the CUCME version by running the command: show telephony-service.

All the best

David

Hall of Fame Super Gold

Re: Upgrading CCME

It is not always necessary to upgrade phone firmware. Generally, it is done only when bugs are met.

732
Views
5
Helpful
2
Replies
CreatePlease to create content